Subject: [bmwg] warn: Module's revisions are not unique (2018-06-28).

From: Vladimir Vassilev <[email-masked]>
Date: Thu, 18 Mar 2021 12:36:15 +0100

Hi,

I investigated further the issue with the warning status of the YANG 
validation raised by Al. Check this thread on the netmod list for details:

* https://mailarchive.ietf.org/arch/msg/netmod/71s1CE3xp2u_jzaS255gQUmBiio/

A standard imported module iana-if-type recently updated has 2 revisions 
with identical date. Valid YANG but some of the tools print prophylactic 
warnings. This affects many drafts and RFCs but if it is the only 
warning causing the draft to be flagged with warning status it should be 
ignored.

/Vladimir

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Thu, 18 Mar 2021 16:36:40 +0000

Thanks for checking on this, Vladimir!
Al

> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of Vladimir Vassilev
> Sent: Thursday, March 18, 2021 7:36 AM
> To: [email-masked]
> Subject: [bmwg] warn: Module's revisions are not unique (2018-06-28).
> 
> Hi,
> 
> *
> https://urldefense.com/v3/__https://mailarchive.ietf.org/arch/msg/netmod/7
> 1s1CE3xp2u_jzaS255gQUmBiio/__;!!BhdT!xxB3qXtlso4TlentpEaEfNWDvfEmb3tT2tV7z
> -2mwPJAZzZ46Uq4cemm98Az$
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/bmwg__;!
> !BhdT!xxB3qXtlso4TlentpEaEfNWDvfEmb3tT2tV7z-2mwPJAZzZ46Uq4cRHxvwx9$